/* Styles for Mobile-specific pages under /m/touch  */

.listenCTA {display:none;}

.rt-playerBox {display:none;}

#ios-app {display:none;}

/* MAIN MOBILE CONTAINER */
html, body {
 width: 100% !important;
 min-width: 300px !important;
 padding: 0 !important;
 margin: 0 !important;
}
#container {
	width: 100% !important;
	min-width: 280px !important;
	max-width: 1024px !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* MOBILE TITLE BAR AREA
-----------------------------------------------------------------------------------*/

div#container a.topLink {display:block; padding:10px 0; color:#37497c; text-decoration:none; text-align:left;}

#mobile-header-image {display:block; padding:0; margin:0;}

#mobile-header-image img {width:100%; height:auto; display:block;}

#container #show-title-bar {
	width: 100%;
	height: 25px;
	background-color: #4c4c4c;
	background-position: top left;
	background-repeat: no-repeat;
	border-top: 1px solid white;
	padding: 4px 0 4px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	clear: both;
}
#container #show-title-bar h1 {
	font-size: 18px;
	line-height: 22px;
	height: 24px;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	font-weight: normal;
}
#container #show-title-bar p.show-air-time {
	font-size: 11px;
	line-height: 12px;
	width: 100px;
	text-align: center;
	height: 24px;
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
}
/* MOBILE NAVIGATION BAR
-----------------------------------------------------------------------------------*/

div#header {
	float:left;
	display:block;
	width:100%;
	position:relative;
}
div.nav {
	width:100%;
	float:left;
	display:block;
}
/* width:100%; */
#container div#header div.nav ul#mobile-nav-primary {
 background-color: #635675;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	overflow:hidden;
}
#container div#header div.nav#secondary-nav ul#mobile-nav-secondary {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
}
div.nav#primary-nav {
 background-color: #635675;
	border-top:1px solid rgba(0, 0, 0, 0.4);
}
div.nav#secondary-nav {
	background-color: #3d3c3c;
	display:none;
	border-bottom:1px solid #696969;
}
.activeMobile {
	background-color: #3d3c3c;
}
#container div.nav ul#mobile-nav-primary li {
	display: block;
	float: left;
	margin:0;
	text-align: center;
	padding:2% 4%;
	border-right:1px solid rgba(255, 255, 255, 0.4);
}
div.nav#primary-nav ul#mobile-nav-primary li#mobile-item {
	border:none;
}

#container div#header #more-link-container {
 background-color: #635675;
	display: block;
	float: left;
	margin:0;
	text-align: center;
	width: 25%;
	padding:10px 0;
}
div#mobile-item-more {
	display: block;
	float: left;
	margin:0;
	text-align: center;
	padding:3% 4%;
}
#container div#header a#more-mobile-link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}
#container div#header div.nav ul#mobile-nav-primary li a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}
#container div#header div.nav#secondary-nav ul#mobile-nav-secondary li {
	float: left;
	text-align: left;
	width: 50%;
	margin:0;
	padding:10px 0;
	background: #3d3c3c url(http://www.cbc.ca/m/touch/img/click.gif) no-repeat right;
	list-style:none;
}
#container div#header div.nav#secondary-nav ul#mobile-nav-secondary li a {
	color:#fff;
	padding:0 10px;
	text-decoration:none;
display:block;
}
/* MOBILE PAGE CONTENT AREA:  HEADINGS, FONTS, LINKS, ETC.
-----------------------------------------------------------------------------------*/
#container div#page-content div#stayConnected {padding:15px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-bottom:15px; width:100%;}

#container #mobile-page-body img {
  border: 0 none;
  display: block;
  padding: 10px;
}


#container div#page-content div#stayConnected div.social_links {
  clear: both;
  height: 45px;
  margin: 0;
  padding: 5px 0;
  width: 280px;
}

#container div#page-content div#stayConnected .stay_connected {
  height: auto;
  overflow: visible;
  position: relative;
  width: 300px;
}

#container div#page-content div#stayConnected.clear div.social_links div.link {
  float: left;
  font-size: 11px;
  padding: 5px 20px;
  text-decoration: none !important;
  width: 28px;
}

#container div#page-content div#stayConnected .stay_connected a, .stay_connected a:visited {
  text-decoration: none;
}

#container div#page-content div#stayConnected .stay_connected .social_links .link img {
  border: medium none;
  height: 32px;
  margin: 0;
  padding: 0;
  width: 31px;
}

#container div#page-content div#stayConnected .stay_connected .social_links .link {
  text-decoration: none !important;
}

div#container div#page-content div#stayConnected .stay_connected a, .stay_connected a:visited {
  text-decoration: none;
}

#container div#page-content div#stayConnected.clear .stay_connected .social_links .link {
  color: #1F5F88;
  float: left;
  font-size: 9px;
  line-height: 11px;
  margin: 0 38px 0 0;
  padding: 0;
  text-align: center;
  width: 35px;
}

div#container div#page-content div#stayConnected.clear div.social_links div.link a {
color:#1F5F88;
text-decoration:none;
}

#container #page-content {
	min-height: 400px;
	margin: 0;
	padding: 5px 20px;
	float:left;
}
#container #mobile-latest-episode {
	background-color: #635675;
	border-top: 1px solid #000000;
	display: block;
	float: left;
	padding: 10px 0;
	width: 100%;
}

#container div#mobile-latest-episode a.latest-episode-play {
	
	color: #FFFFFF;
	display: block;
	outline:none;
	text-decoration: none;
	text-indent: 63px;

}

#container div#mobile-latest-episode div.mobile-link-player {
background: url("http://www.cbc.ca/radio/shows/latest-play.png") no-repeat scroll 8px center #444444;
margin-left: 8px;
	margin-right: 8px;
	padding: 12px 11px 19px 0;
border-radius:5px;
-moz-border-radius:5px;
}

#container #mobile-features {border-bottom:3px solid #C4C4C4;}

#container #page-content h1, #container #page-content h2, #container #page-content h3, #container #page-content h4 {
 color: #000;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	font-weight: bold;
	text-decoration: none !important;
text-transform:none;
}

#container #page-content h2 a { color:#37497c;}

#container #page-content h2 {font-size:25px;}

#container #page-content h2.featured-header {
	font-size:25px;
	color:#000;
	margin-top:20px;
text-transform:uppercase;
}
#container #page-content h2.featured-header a {
color:#37497c;
font-size:25px;
text-decoration:none;
}

#container #page-content h2 {
	font-size: 25px;
	line-height: 32px;
}

#container #page-content h3 {
 font-size:16px;
line-height:25px;
}
#container #page-content h4 {
	font-size: 12px;
	line-height: 16px;
}
#container #page-content p {
	color: #666666;
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding: 3px 0 0 0;
	margin: 0 0 10px 0;
	text-decoration: none !important;
}

#container #page-content strong {color:#000;}

#container #page-content p.display-air-time {
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 5px;
	color: black;
}
#container p.imageCaption {
	border-bottom: 1px solid #C4C4C4;
	color: #666666;
	font-size: 11px;
	margin-bottom: 20px;
	min-height: 20px;
	padding-bottom: 5px;
}
#container #page-content p a {
	color: #37497c;
	text-decoration: none;
font-weight:bold;
}
#container #page-content p a:hover {
	text-decoration: underline;
}


#container #page-content #stayConnected {display:block; float:left;}
#container #page-content #stayConnected ul {display:block; float:left;}
#container #page-content #stayConnected ul li {display:block; float:left;}



/* MOBILE FEATURED POST INDEX
-----------------------------------------------------------------------------------*/

div.rt-FeaturedImage-mobile img {
	width:100%;
	height:auto;
}
div#container div#page-content h4 {
	margin:10px 0;
	font-size:16px;
	color:#000;
}
/* MOBILE BLOG ENTRY INDEX
-----------------------------------------------------------------------------------*/
#container ul#mobile-list {
	margin: 0;
	padding: 0;
}
#container ul#mobile-list li {
	clear: both;
	background-position: center right;
	background-repeat: no-repeat;
	border-bottom: 1px solid #eeeeee;
	display: block;
	list-style: none outside none;
	min-height: 20px;
	padding: 11px 32px 8px 0;
float:left;
width:98%;
}
#container ul#mobile-list li.photo {
	min-height: 65px;
}

#container ul#mobile-list li.photo img {
	float: left;
	margin-right: 10px;
}
#container ul#mobile-list li a {
	text-decoration: none !important;
}
#container ul#mobile-list li h3.entry-title {
 color: #37497c;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	font-weight: bold;
	text-decoration: none !important;
}
#container ul#mobile-list li h4.entry-excerpt {
	color: #666666;
	display: block;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	padding: 3px 0 0 0;
	margin: 0;
	text-decoration: none !important;
}

#container div#page-content img.mobile-entry-image {clear:both; float:left; padding:0 15px 10px 0; display:block;}

.more-ts {
  float: left;
  font-size: 1em;
  height: 26px;
  margin: 0;
  padding-top: 7px;
  text-align: center;
  width: 100%;
}

/* MOBILE GENERAL HELPER STYLES
-----------------------------------------------------------------------------------*/
#container .clear {
	clear: both;
}
/* MOBILE SEARCH FORM
-----------------------------------------------------------------------------------*/

.mobile-search {
	background-color: #1E1E1E;
	float: left;
	padding-bottom: 8px;
	padding-top: 8px;
	width: 100%;
}
.mobile-search .searchfield {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	float: left;
	font: bold 0.95em arial, sans-serif;
	padding: 2px;
	width: 82%;
}
#search-go {
	background: url("/m/touch/img/bg/searchbtn.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer !important;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	width: 26px;
}
/* MOBILE SEARCH RESULTS AREA
-----------------------------------------------------------------------------------*/
#container div.search, .search {
	display: none !important; /* hide default footer search */
}
#container #search-results {
	width: auto;
	height: auto;
	margin: 0 0 10px 0;
	padding: 10px;
	background-color: #CCC;
	border: 1px solid #BBB;
}
#container #search-results h5 {
	font-size: 14px;
	line-height: 16px;
	margin: 5px 0 10px 0;
	padding: 0;
}
#container #search-results ul li a, #container #search-results ul li a:hover {
	font-size: 12px !important;
	line-height: 14px !important;
	font-weight: normal !important;
	text-decoration: none !important;
	color: #003399 !important;
}

#container #page-content .airtimesChannel {display:block; margin:10px 0; float:left; padding:5px; width:100%;}

#container div#page-content div#airtimes div.airtimesChannel div.channel-image {width:105px; float:left; margin-right:5px; padding:0; min-width:100px;}

#container #page-content .airtimesChannel img {float:left;}

#container #page-content .airtimesChannel p {font-size:14px; display:inline; color:#000000;}

#container #page-content .airtimesChannel div.times-description {
border:1px solid #ffc;
  background-color: #CCCCCC;
  display: block;
  float: left;
  font-size: 14px;
  padding: 10px;
width:50%;
}


/* LISTEN NOW PAGE
-----------------------------------------------------------------------------------*/

#container #page-content-listen {
  float: left;
  margin: 0;
  min-height: 100px;
  padding: 20px 0;
width:100%;
}

#page-content-listen h1.mobile-header {font-size:1.5em; padding-left:10px;}


div#mobileVideoList.lineup div.story dl dt.headline a {
  color: #006972;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-decoration: none !important;

}


div.story:nth-child(even) {background-color:#eee;}

#mobileVideoList {margin-bottom:20px;}

div#mobileVideoList.lineup div.story {padding:10px 10px 15px 10px; width:100%;}

dl.lead {padding-top:5px;}

.lead img {display:block;}

.lead img.button-listen {width:29px; height:22px; float:left; padding-right:5px;}

a.playNowLinkButton {background:url(http://www.cbc.ca/radio/shows/listen_now_button.png) no-repeat; display:block; height:44px; text-indent:62px;}

span.playNowLink {display:block;}

a.listenNowLink {display:inline-block; float:left;}

span.vid_len_listen {float:left; display:block; padding-left:5px; padding-top:7px; font-size:1.1em; }

span.listenText {float:left; display:block; padding-left; padding-top:7px; font-size:1.1em; color:#37497c; font-weight:bold; text-indent:33px;}

div#mobileLatestClip.mvw div.story dl dd.latestClip-info a.listenNowLink span.listenText {text-indent:0px;}

/* CONTACT FORM
-----------------------------------------------------------------------------------*/

div#container #form a {font-size:12px;}

div#container div#page-content h1 {display:block; }


div.col-section {display:block; height:auto;}

div#container div#page-content div#form.clearfix form div.form-section h3 {padding:15px 0; display:block; }

div#page-content div#form.clearfix h3.mid-text {padding:15px 0; display:block; }

div.form-section label {display:block; padding-bottom:3px;}

div.form-section input  {display:block; margin-bottom:15px; width:65%;}

div.form-section textarea  {display:block; margin-bottom:8px; width:65%;}

#submit-btn {
  background: none repeat scroll 0 50% #006972;
  border: 1px solid #ECECEC;
  color: #FFFFFF;
  display: inline;
  font: bold 12px Arial,Helvetica,sans-serif;
  height: 30px;
  margin: 10px 17px 0;
  width: 80px;
}

#reset-btn {
  background: none repeat scroll 0 50% #999999;
  border: 1px solid #ECECEC;
  color: #FFFFFF;
  display: inline;
  font: bold 12px Arial,Helvetica,sans-serif;
  height: 30px;
  margin: 10px 0 0;
  width: 80px;
}

.required, .form-section label.required {
  background: url("/contact/includes/img/required.gif") no-repeat scroll 2px -1px transparent;
  margin: 0;
  padding-left: 18px;
}

p.required {text-indent:14px;}

/* Podcast pages
-----------------------------------------------------------------------------------*/

div#container div#page-content div#mobileVideoList.lineup div.postcast-list {width: 99%; float: left; padding-bottom: 20px; display: block; border-bottom: 1px solid rgb(204, 204, 204); }


div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.podcast-image {
display:block; margin-right:10px; float:left;
}

div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.podcast-image img {width:100px; height:100px;}

div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.mobile-podcast-content {
display:block; float:left; 
}


div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.podcast-image span.photo-podcast {display:block;}


div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.mobile-podcast-content h3.podcast-title a {font-size:16px; text-decoration:none; color:#37497c; }

div#container div#page-content h3.podcast-title {font-size:16px; color:#000; line-height:16px;}

div#container div#page-content p.entry-excerpt-podcast a {
	text-decoration:none;
	color:#000;
}

div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.mobile-podcast-content p.view-episodes-mobile a {font-size:14px; font-weight:bold; text-decoration:none;}

div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.subscribe-links h4.subscribe {font-size:14px; margin:8px 0; display:block; padding:10px 0 0 0}

div#container div#page-content div#mobileVideoList.lineup div.postcast-list div.subscribe-links div.subscribe-others {float:left;}

div.subscribe-links div.itunes-subscribe {margin-right:10px; float:left;}

div.subscribe-links div.subscribe-others span.subscribe-google {margin-right:10px; display:none;}

div.subscribe-links div.subscribe-others span.subscribe-yahoo {margin-right:10px;}

#lineup, .lineup {border-top:none; margin-top: 0;}



/* Player Links - Entry Pages
-----------------------------------------------------------------------------------*/

#container div#page-content div.audioLink {
  -moz-border-radius: 8px 8px 8px 8px;
  background-color: #B4B4B4;
  border: 1px solid #999999;
  margin-top: 10px;
  width: 99%;
margin-bottom:20px;
border-radius: 8px;
}


#container div#page-content div.audioLink h4 {
  color: #FFFFFF;
  font-size: 1.4em;
  margin: 8px 0 5px 5px;
  padding: 0;
}

#container div#page-content div.audioLink ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#container div#page-content div.audioLink li {
  margin: 5px;
  padding: 5px;
}

#container div#page-content div.audioLink a {
  -moz-border-radius: 8px 8px 8px 8px;
  background-color: #636363;
  color: #FFFFFF;
  display: block;
  font-size: 80%;
  min-height: 33px;
  padding: 5px 40px 8px 8px;
text-decoration:none;
border-radius: 8px;
}

#container div.audioLink div.digdeeper ul.playaudio li a span {
  background: url("/m/touch/img/play.png") no-repeat scroll left center #636363;
  text-indent: 40px;
 display:block; margin-top:8px;}


/* http://www.cbc.ca/m/touch/img/play.png */

#container div#page-content div.audioLink li strong, #container div#page-content div.audioLink li span {
  display: block;
padding-top:5px;
}

#container .mobile-app {float:left; width:100%; background-color:#000; border-bottom:1px solid #ccc;}

#container .mobile-app img {display:block; padding:7px 10px; float:left;}

#container .mobile-app a {display:block; text-decoration:none;}

#container .mobile-app a span.app-text {color:#fff; display:block; float:left; padding:20px 0;}


#container #gigya-mobile {margin-top:20px;}

#addmore {float:left; width:100%; text-align:center; padding:5px; border-top:1px solid #ccc; cursor: pointer; color:#}


/* Menu - Listen Now
-----------------------------------------------------------------------------------*/

.listen-menu {
  background: none;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.listen-menu li {
  background: url("http://www.cbc.ca/radio/shows/listen-now-button-bg.jpg") repeat-x scroll 100% bottom;
  border-bottom: 1px solid #ccc;
  float: left;
  margin: 0;
  width: 100%;
}

.listen-menu a, .main a {
  background: url("http://www.cbc.ca/radio/shows/listen-now-link-bg.png") no-repeat scroll right center transparent;
  color: #000000;
  float: left;
  font: bold 15px Arial,sans-serif;
  margin: 0;
  padding: 14px 0 14px 12px;
  text-decoration: none;
  width: 96%;
}


#display-toggle-latestclip {display:none;}


#container div#mobile-latest-episode div.mobile-link-player div#mobileLatestClip div.story dl dt.latestClip-title a {color:#fff; font-weight:bold;}

div.mobile-link-player div#mobileLatestClip div.story dl dd.latestClip-info a span.vid_date {color:#fff; font-size:12px;}

div.mobile-link-player div#mobileLatestClip div.story dl dd.latestClip-info a span.latestClip-desc {color:#fff; font-size:14px;}

div.mobile-link-player div#mobileLatestClip div.story dl dd.latestClip-info a.listenNowLink span.listenText {font-weight:bold; color:#fff;}

div.mobile-link-player div#mobileLatestClip div.story dl dd.latestClip-info a.listenNowLink span.vid_len_listen {color:#fff; font-size:12px; padding-top:10px;}

div.mobile-link-player div#mobileLatestClip div.story dl {margin-left:63px;}

div.mobile-link-player div#mobileLatestClip div.story dl dd.latestClip-info {margin:0; padding:0;}

#container div#page-content div#mobileVideoList.lineup div.story dl dd.latestClip-info {margin:0;}

#container div#page-content-listen div#mobileVideoList.lineup div.story dl dt.latestClip-title {margin:0;}

#container div#page-content-listen div#mobileVideoList.lineup div.story dl dd.latestClip-info {margin:0;}

#mobileVideoList.lineup div.story dl dd.latestClip-info a.listenNowLink {background:url("/m/touch/img/play.png") no-repeat left;  margin:0;}


/* Stay Connected Widget
-----------------------------------------------------------------------------------*/
.stay_connected {
    color: black;
    height: auto;
    overflow: visible;
    position: relative;
    width: 300px;
margin-bottom: 20px;
}
.stay_connected .fb-like {
    height: 60px;
    margin: 8px 0 5px 10px;
    width: 290px;
}
.stay_connected .fb-like iframe {
    overflow: visible;
}
.stay_connected a, .stay_connected a:visited {
    text-decoration: none;
}
.stay_connected a:hover {
    text-decoration: underline;
}
.stay_connected .social_links {
    clear: both;
    height: 45px;
    margin: 0;
    padding: 5px 0;
    width: 280px;
}
.stay_connected .social_links .link {
    color: #1F5F88;
    float: left;
    font-size: 9px;
    line-height: 11px;
    margin: 0 38px 0 0;
    padding: 0;
    text-align: center;
    width: 18px;
}
.stay_connected .social_links .lastlink {
    margin-right: 0 !important;
}
.stay_connected .social_links .link img {
    border: medium none;
    height: 32px;
    margin: 0;
    padding: 0;
    width: 31px;
}
.stay_connected .social_links .link {
    text-decoration: none !important;
}

.stay_connected div#newsletter-link {
display:none;
}

.subscribe-rss {
display:inline-block;
}

#sharegigya {margin:0 0 5px 0 !important;}

/* Massey Mobile Page
-----------------------------------------------------------------------------------*/
#lecture-description img
{display:block; float:left; height:auto; margin:10px 10px 0 10px; width:50%;  }

#lecture-description p
{margin: 0; padding: 10px; position: relative;}

#massey-footer
{background: url("http://www.cbc.ca/ideas/images/mobile-massey-ftr.jpg") no-repeat; display:block;float:left; height:auto;margin:0 0; padding:0; width:100%;}

#massey-footer img
{float: left; height:auto; margin:5px; position: relative; }

#sponsor-logos
{display:block; position:relative;height:auto; margin: 0 auto; width:292px;}

.wide-logo
{margin-top:5px;width:40%}

#sponsor-logo .wide-logo img
{width:100%}

#gigya-mobile {display:block; margin:20px auto 0!important; width:232px;}

#lecture-header 
{margin-bottom:10px;
width:100%}

#lecture-header h1, #lecture-description h1
{margin:0 0 0 10px;}

#lecture-header img
{height:auto; width:100%;}

#lecture-header p
{margin:0 10px;}

#related-links
{float:left;margin:5px 0 0 10px;
}

#related-links h3, #related-links a  
{   color: #37497C !important;
    line-height:38px !important;
    text-decoration: none !important;}

#related-links h4
{margin:5px 0;}

#join-convo-btn, #watch-video-btn, #buy-tickets-btn {
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25); 
    color: #000;
    float: left;
    font: bold 15px Arial,sans-serif;
    margin: 10px 20px;
    padding: 14px 0 14px 12px;
    text-decoration: none;
    text-transform:uppercase;
    width: 85%;
}

#join-convo-btn
{background: url("http://www.cbc.ca/radio/shows/listen-now-link-bg.png") no-repeat scroll right center transparent;
background-image: linear-gradient(bottom, rgb(250,150,0) 11%, rgb(254,229,2) 69%);
background-image: -o-linear-gradient(bottom, rgb(250,150,0) 11%, rgb(254,229,2) 69%);
background-image: -moz-linear-gradient(bottom, rgb(250,150,0) 11%, rgb(254,229,2) 69%);
background-image: -webkit-linear-gradient(bottom, rgb(250,150,0) 11%, rgb(254,229,2) 69%);
background-image: -ms-linear-gradient(bottom, rgb(250,150,0) 11%, rgb(254,229,2) 69%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.11, rgb(250,150,0)),color-stop(0.69, rgb(254,229,2)));
}

#watch-video-btn
{background-image: linear-gradient(bottom, rgb(2,2,5) 7%, rgb(1,142,202) 84%);
background-image: -o-linear-gradient(bottom, rgb(2,2,5) 7%, rgb(1,142,202) 84%);
background-image: -moz-linear-gradient(bottom, rgb(2,2,5) 7%, rgb(1,142,202) 84%);
background-image: -webkit-linear-gradient(bottom, rgb(2,2,5) 7%, rgb(1,142,202) 84%);
background-image: -ms-linear-gradient(bottom, rgb(2,2,5) 7%, rgb(1,142,202) 84%);
background-image: -webkit-gradient(linear,left bottom,left top,	color-stop(0.07, rgb(2,2,5)),color-stop(0.84, rgb(1,142,202)));
color:#fff;
padding: 4px 0 4px 12px;}

#buy-tickets-btn{
background-image: linear-gradient(bottom, rgb(14,69,19) 14%, rgb(46,184,92) 79%);
background-image: -o-linear-gradient(bottom, rgb(14,69,19) 14%, rgb(46,184,92) 79%);
background-image: -moz-linear-gradient(bottom, rgb(14,69,19) 14%, rgb(46,184,92) 79%);
background-image: -webkit-linear-gradient(bottom, rgb(14,69,19) 14%, rgb(46,184,92) 79%);
background-image: -ms-linear-gradient(bottom, rgb(14,69,19) 14%, rgb(46,184,92) 79%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.14, rgb(14,69,19)),
	color-stop(0.79, rgb(46,184,92))
);
color:#fff;
}

#watch-video-btn h2, h3
{   font: bold 15px arial,sans-serif;
    margin:2px;}

#watch-video-btn h3
{   font-size: 12px; }

#video-container
{
display:block;
margin: 10px auto;
width:320px;}

#watch-video-container
{display:block; margin:0 auto; position:relative; width:310px;
}

h2.massey-mobile
{margin:0 !important;}

#page-content.massey-mobile
{padding-top:0 !important;}

#container #page-content.massey-mobile .audioLink, .massey-mobile.audioLink  {background: url("/ideas/images/mobile-massey-audiobg.jpg") no-repeat;}

#container #page-content.massey-mobile .audioLink a, .massey-mobile.audioLink a  {background: url("/ideas/images/audio-overlay.png") repeat;}

#container #page-content.massey-mobile .audioLink .digdeeper ul.playaudio li a span, #container #page-content.massey-mobile .audioLink .digdeeper ul.playaudio li a span,
.massey-mobile.audioLink .digdeeper ul.playaudio li a span
{background: url("http://www.cbc.ca/ideas/images/listen-play.png") no-repeat !important;
padding: 5px 0 !important;}

.rt-relatedlinks a {color: #37497C !important;
    line-height:38px !important;
    text-decoration: none !important;}

#tickets {margin:10px}
#tickets h2 {font-size:14pt;}

/* Wachtel on the Arts Mobile Page
-----------------------------------------------------------------------------------*/
#WOTAdescription p, #WOTAdescription h2 
{margin: 0; padding: 10px; position: relative;}

#WOTAdescription a
{color: #37497c; text-decoration:none;}
#WOTAdescription a:hover
{text-decoration:underline;}


span.hideformob { 
display: none; 
}

.hideformob { 
display: none; 
}
/* AVEMBED STYLES
-----------------------------------------------------------------------------------*/
.cbc-avembed-container.audio {
    height:                 54px !important;
color:#000;
}

.cbc-avembed {
    margin:                 0px;
    padding:                0px;
    font-size:              14px;
    font-family:            Arial, sans-serif;
    line-height:            16px;
    
    display:                inline-block;
    position:               relative;
    width:                  100%;
	height:					100%;
    overflow:				hidden;
    
    cursor:                 pointer;
    float:                  none;
    
    background-color:       #ccc;
}

.cbc-avembed .a11y {
    width:                  1px;
    height:                 1px;
    position:               absolute;
    left:                   -9999px;
    top:                    auto;
    overflow:               hidden;
}

.cbc-avembed .avembed-thumbnail, .cbc-avembed .avembed-flashplayer, .cbc-avembed .error_flashversion {
    width:                  300px;
	height:					196px;
    position:               absolute;
    top:                    0px;
    left:                   0px;
	display:				block;
}

.cbc-avembed .avembed-flashplayer {
    z-index:                999;
}

.cbc-avembed .avembed-flash{
	position:				absolute;
	top:					0;
	left:					0;
	z-index:				999;
	width:					100%;
	height:					100%;
}

.cbc-avembed.audio {
    background-color:       #f5f5f5;
    border:                 1px solid #ccc;
    overflow:               hidden;
    color:                  #333;

width: 300px;
background: url("/radio/images/avembed-bg.jpg") no-repeat scroll  0 0 #f5f5f5;
background-size: 55px 55px;
}

.cbc-avembed.video {
    background-color:       #000;
    color:                  #fff;
}

.cbc-avembed .avembed-description {
    
    color: #FFFFFF;
    display: block;
    height: 35px;
    left: 54px;
    margin: 9px 5px 5px 10px;
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    top: 0;
    width: 231px;
    z-index: 10;
}

.cbc-avembed .avembed-description h3 {
    display:                table-cell !important;
    height:                 35px; 
    margin:                 0em;
font-size:14px !important;
color: #000 !important;
text-overflow: ellipsis;
line-height: 17px!important;
vertical-align: middle;
}

.cbc-avembed .avembed-playButton {
    font-size:              157%;
    padding-left:           .7em;
    padding-right:          .5em;
    line-height:            2.45;
    width:                  1.1em;
    border-right:           1px solid #2b2b2b;
    color:                  #ddd;
    
    position:               absolute;
    bottom:                 0px;
    left:                   0px;
display:none;
}

.cbc-avembed .avembed-message {
    display:                none;
    position:               absolute;
    bottom:                 0px;
    left:                   0px;
    width:                  100%;
    
    background-color:       #000;
    color:                  #ddd;
    padding:                0em;
    line-height:            3.8;
    height:                 3.8em;
    
    background:             rgb( 0, 0, 0) transparent;
    background:             rgba( 0, 0, 0, 0 );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
}

.cbc-avembed .avembed-message p {
    margin:                 0em 0em 0em 5em;
    padding:                0em;
    height:                 3.8em;
    overflow:               hidden;
}

.cbc-avembed.audio .avembed-playButton,
.cbc-avembed.audio .avembed-message {
    border-color:           #aaa;
    color:                  #ddd;
}

.cbc-avembed .error_flashversion {
    background-color:       #000;
    padding:                .5em;
    color:                  #fff;
}

.cbc-avembed-container{
height:196px;
width:300px;
}

#container #page-content h3 {line-height:14px; color:#fff;}

.cbc-avembed-container img {
  padding: 0 !important;
max-width:none !important;}

.vid-embed .cbc-avembed .avembed-description, .vid-embed .cbc-avembed .avembed-description h3, .vid-embed .cbc-avembed .avembed-message, .vid-embed .cbc-avembed .avembed-playButton {display:block !important;}

.vid-embed .cbc-avembed .avembed-message {    background: rgba( 0, 0, 0, 0.75 );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=75)";}

.vid-embed .cbc-avembed .avembed-description {
    display:                block !important;
    position:               absolute;
    top:                 149px !important;
    left:                   40px;
    height:                 45px;
    margin:                 0em 0em 0em 1.2em;
    white-space:            nowrap;
    overflow:               hidden;
    width:                  244px;
color:#fff;
z-index:10;
text-overflow: ellipsis;
}

.vid-embed .cbc-avembed .avembed-description h3 {
    display:                block;
    font-size:              120%;
    height:                 18px !important;
    overflow:               hidden;
    margin:                 0em;
color: #fff !important;
text-overflow: ellipsis;
}


/* MASSEYS 2013 - TICKETS STYLES
-----------------------------------------------------------------------------------*/
#massey2013tickets ul {width:100%; list-style:none; padding:0;}
#massey2013tickets li {list-style:none; float:left; padding: 20px 0; border-bottom:solid 1px #666;}
#massey2013tickets h3, #massey2013tickets a {    color: #37497C !important;
    font-size: 19px!important;
    font-weight: bold!important;
    line-height: 19px!important;} 
#massey2013map {display:none;}

.massey2013promo-box {background: #F6EF7D; padding:10px; margin: 15px 0; min-height:90px;}
#lawrencehill img {height:170px; width:125px;}
#massey2013up-next {}
#massey2013up-next-square {    background: none repeat scroll 0 0 #EEEA33;
    float: left;
    font-size: 37px;
    font-weight: bold;
    height: 48px;
    line-height: 29px;
    padding: 14px 13px 0;
    text-align: center;
width:92%;
margin-bottom:15px;}


/* MASSEYS 2013 - TICKETS STYLES
-----------------------------------------------------------------------------------*/

div.nav#mobile-masseys-secondary {
	background-color: #3d3c3c;
	border-bottom:1px solid #696969;
}

#tickets ul {width:100%; list-style:none; padding:0;}
#tickets li {min-height:200px; width:40%; list-style:none; float:left; padding: 20px 15px; margin-right:30px; border-bottom:solid 1px #666;}

#container div#header div#masseys-sub-nav.nav {background-color:#3D3C3C;}

#container div#header div#masseys-sub-nav.nav ul#mobile-masseys-secondary li {
  /*background: url("http://www.cbc.ca/m/touch/img/click.gif") no-repeat scroll right center #3D3C3C;*/
background: url("http://www.cbc.ca/ideas/images/click12.gif") no-repeat scroll right center #3D3C3C;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 7px 0;
  text-align: left;
  width: 50%;
}


#container div#header div#masseys-sub-nav.nav ul#mobile-masseys-secondary  li a {
  color: #FFFFFF;
  display: block;
  padding: 0 3px;
  text-decoration: none;
}

div#header div#masseys-sub-nav.nav ul#mobile-masseys-secondary {
float:left; width:100%; padding:0; margin:0;}

/*img#masseybanner{float:left; width:100%;display:block;}*/

div#container div#page-content div#mobile-page-body img.massey-image {width:40%;}

div#container div#page-content div#mobile-page-body img.massey-small-image {width:45%;  margin: 0 8px 8px 0;}



#masseyListenbuyIpad .lecture {
border-bottom: 1px solid #C4C4C4;
padding: 5px;
}

p.masseyfull {
display: none;
}


.massey_buy a{
color: #37497C!important;
text-decoration: none;
font-weight: bold;
}

.masseyimage1 {
width: 99%
}

.masseyimage2 {
width: 52%;
margin: 0 5px 5px 0;
}


.masseyaudiolink {
display: none;
}

.masseyaudiolinkmob {
display: block;
}


/* AVEMBED STYLES
---------------------------------------------------------------------------

--------*/
.cbc-avembed-container.audio {
    height:                 54px !important;
color:#000;
}

.cbc-avembed {
    margin:                 0px;
    padding:                0px;
    font-size:              14px;
    font-family:            Arial, sans-serif;
    line-height:            16px;
    
    display:                inline-block;
    position:               relative;
    width:                  100%;
	height:					100%;
    overflow:				hidden;
    
    cursor:                 pointer;
    float:                  none;
    
    background-color:       #ccc;
}

.cbc-avembed .a11y {
    width:                  1px;
    height:                 1px;
    position:               absolute;
    left:                   -9999px;
    top:                    auto;
    overflow:               hidden;
}

.cbc-avembed .avembed-thumbnail, .cbc-avembed .avembed-flashplayer, .cbc-

avembed .error_flashversion {
    width:                  300px;
	height:					196px;
    position:               absolute;
    top:                    0px;
    left:                   0px;
	display:				block;
}

.cbc-avembed .avembed-flashplayer {
    z-index:                999;
}

.cbc-avembed .avembed-flash{
	position:				absolute;
	top:					0;
	left:					0;
	z-index:				999;
	width:					100%;
	height:					100%;
}

.cbc-avembed.audio {
    background-color:       #f5f5f5;
    border:                 1px solid #ccc;
    overflow:               hidden;
    color:                  #333;

width: 300px;
background: url("/radio/images/avembed-bg.jpg") no-repeat scroll  0 0 

#f5f5f5;
background-size: 55px 55px;
}

.cbc-avembed.video {
    background-color:       #000;
    color:                  #fff;
}

.cbc-avembed .avembed-description {
    
    color: #FFFFFF;
    display: block;
    height: 35px;
    left: 54px;
    margin: 9px 5px 5px 10px;
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    top: 0;
    width: 231px;
    z-index: 10;
}

.cbc-avembed .avembed-description h3 {
    display:                table-cell !important;
    height:                 35px; 
    margin:                 0em;
font-size:14px !important;
color: #000 !important;
text-overflow: ellipsis;
line-height: 17px!important;
vertical-align: middle;
}

.cbc-avembed .avembed-playButton {
    font-size:              157%;
    padding-left:           .7em;
    padding-right:          .5em;
    line-height:            2.45;
    width:                  1.1em;
    border-right:           1px solid #2b2b2b;
    color:                  #ddd;
    
    position:               absolute;
    bottom:                 0px;
    left:                   0px;
display:none;
}

.cbc-avembed .avembed-message {
    display:                none;
    position:               absolute;
    bottom:                 0px;
    left:                   0px;
    width:                  100%;
    
    background-color:       #000;
    color:                  #ddd;
    padding:                0em;
    line-height:            3.8;
    height:                 3.8em;
    
    background:             rgb( 0, 0, 0) transparent;
    background:             rgba( 0, 0, 0, 0 );
    filter:progid:DXImageTransform.Microsoft.gradient

(startColorstr=#50000000, endColorstr=#50000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
}

.cbc-avembed .avembed-message p {
    margin:                 0em 0em 0em 5em;
    padding:                0em;
    height:                 3.8em;
    overflow:               hidden;
}

.cbc-avembed.audio .avembed-playButton,
.cbc-avembed.audio .avembed-message {
    border-color:           #aaa;
    color:                  #ddd;
}

.cbc-avembed .error_flashversion {
    background-color:       #000;
    padding:                .5em;
    color:                  #fff;
}

.cbc-avembed-container{
height:196px;
width:300px;
}

#container #page-content h3 {line-height:14px; color:#fff;}

.cbc-avembed-container img {
  padding: 0 !important;
max-width:none !important;}

.vid-embed .cbc-avembed .avembed-description, .vid-embed .cbc-avembed 

.avembed-description h3, .vid-embed .cbc-avembed .avembed-message, .vid-

embed .cbc-avembed .avembed-playButton {display:block !important;}

.vid-embed .cbc-avembed .avembed-message {    background: rgba( 0, 0, 0, 

0.75 );
    filter:progid:DXImageTransform.Microsoft.gradient

(startColorstr=#50000000, endColorstr=#50000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=75)";}

.vid-embed .cbc-avembed .avembed-description {
    display:                block !important;
    position:               absolute;
    top:                 149px !important;
    left:                   40px;
    height:                 45px;
    margin:                 0em 0em 0em 1.2em;
    white-space:            nowrap;
    overflow:               hidden;
    width:                  244px;
color:#fff;
z-index:10;
text-overflow: ellipsis;
}

.vid-embed .cbc-avembed .avembed-description h3 {
    display:                block;
    font-size:              120%;
    height:                 18px !important;
    overflow:               hidden;
    margin:                 0em;
color: #fff !important;
text-overflow: ellipsis;
}

/* YOUTUBE VIDEO EMBED
---------------------------------------------------------------------------

--------*/ 
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#page-content img, #page-content-main img {
max-width: 99%;
height: auto;
}

#page-content img {
max-width: 99%!important;
height: auto!important;
}


blockquote { font-family: Georgia, serif; font-size: 18px; font-style: italic; width: 80%; margin: 0.25em 0; padding: 0.25em 40px; line-height: 1.45; position: relative; color: #FFEBC1; background-color:#FFCC66
}
blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}
blockquote cite:before {
content: "\2014 \2009";
}
blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #7a7a7a;
}



/*MORE HIGHLIGHTS ETC*/

.morehi {
width: 80px; 
margin: 0 15px 0 0; 
float: left;
}

#morehighlights .morehi img, .mostrec img {
padding: 0 0 10px 0; 
}

/*Curated etc*/

div.morehi h4, div#curatedstories h4, div#mostrecents h4, div#samecat h4 {
font-size; 14px;
margin: 0;
}

div#curatedstories, div#mostrecents, div#samecat {
display: block;
clear: both;
}

div.morehi a, div#curatedstories a, div#mostrecents a, div#samecat h4 a {
color: #37497c!important; 
font-weight: bold!important;
position: relative;
left: -6px;
text-decoration: none;
}


div.mostrec, div.morehi, div.curated {
width: 99%; 
margin: 10px 0px 10px 0; 
float: left;
}


div.curated img, div.mostrec img, div.morehi img{
float:left;
width: 45%; 
height: auto;
margin: 0 5% 8px 0;
}

div#curatedrecent {
border-bottom: 2px solid #DFDFDF;
margin-bottom: 10px;
border-top: 2px solid #DFDFDF;
margin-top: 10px;
clear: both;
}

/*SIDEBARS*/
.rightsidebar {
background: #ffffff;
border: 1px solid #CCC;
padding: 12px;
border-top: 5px solid #37497c; 
width: 92%;
margin: 0;
}

.leftsidebar {
background: #ffffff;
border: 1px solid #CCC;
padding: 12px;
border-top: 5px solid #37497c; 
width: 92%;
margin:  0;
}

.rightsidebar  h4, .leftsidebar h4  {
color: #000000;
font-size: 16px
}


.rightsidebar  a, .leftsidebar a  {
font-weight: normal!important;
position: relative;
left: -6px;
text-decoration: none;
}

.rightsidebar ul, .leftsidebar ul {
list-style-type:square;
list-style-position: outside!important;
margin: 0!important;
}

.rightsidebar li, .leftsidebar li {
list-style-type:square;
color: #37497c;
padding: 0 0 5px 0;
}


/*blockquotes*/
blockquote { 
font-family: Georgia, serif; 
font-size: 18px; 
font-style: italic; 
width: 90%; 
margin: 20px 0!important;
padding: 4%!important; 
line-height: 1.45; 
position: relative; 
background: #f5f5f5;
border-left: 5px solid #cccccc;
}

blockquote.qu p:before {  
content: open-quote;
font-size: 18px;
 

}  
blockquote.qu p:after {  
content: close-quote;
font-size: 18px;
}  

blockquote cite {
color: #696969;
font-size: 14px;
display: block;
margin-top: 5px;
}
blockquote p{ 
line-height: 1.6!important; 
}

blockquote.halfers { 
width: 50%; 
}

/*longtext*/
.longtext {
background: #f5f5f5;
border: 1px solid #CCC;
padding: 10px 20px 20px 20px;
margin: 20px 0 20px 0;
line-height: 24px;
}


.longtext h2 {
font-size: 18px;
margin: 0 0 15px 0;
color: #000000!important
}

.longtext h3 {
font-size: 14px!important;
margin: 8px 0 8px 0!important;
color: #000000!important;
}

.longtext p {
line-height: 24px;
}

.longtext button {
background: none;
border: none;
color: #5D5D5D;
font-weight: bold;
float: right;
cursor: pointer;
}

.longtext cite {
color: #696969;
display: block;
margin-top: 15px;
font-style: italic;
width: 100%;
text-align: center;
}